# Autogenerated build properties
version=3.2.1.3.2.1.0-20
git.hash=48640acf55e4981840a78bded6f943dc9a3cdb18
cloudera.hash=48640acf55e4981840a78bded6f943dc9a3cdb18
cloudera.cdh.hash=48640acf55e4981840a78bded6f943dc9a3cdb18
cloudera.cdh-packaging.hash=48640acf55e4981840a78bded6f943dc9a3cdb18
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=3.2.1.3.2.1.0-20
cloudera.pkg.release=51714524
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm3.2.1.0
cloudera.build.time=2024.03.26-13:18:05GMT
